{
	"name":"uiresource",
	"skinslns":
		[
			{
				"name":"default",
				"path":"DouyuLiveSDK\\Client\\skin\\default",
				"desc":"暗"
			},
			{
				"name":"light",
				"path":"DouyuLiveSDK\\Client\\skin\\light",
				"desc":"亮"
			}
		],
	"bitmaps":
		[			
			{"name":"公用控件图片", "path":""},
			{"name":"Dialog_Mian_Back", "path":"Dialog_Mian_Back.png"},
			{"name":"Dropdownbox_bk1", "path":"Dropdownbox_bk1.png"},
			{"name":"Dropdownbox_bk2", "path":"Dropdownbox_bk2.png"},
			{"name":"Dropdownbox_bk3", "path":"Dropdownbox_bk3.png"},
			{"name":"Dropdownbox_bk4", "path":"Dropdownbox_bk4.png"},
			{"name":"DropDownBox_Btn", "path":"btncombobox.png"},
			{"name":"DropDownBox_Btn1", "path":"btncombobox1.png"},
			{"name":"btn_DropDownBox_Up", "path":"btn_DropDownBox_Up.png"},
			{"name":"btn_DropDownBox_Down", "path":"btn_DropDownBox_Down.png"},
			{"name":"btn_sysVideo_speed", "path":"btn_sysVideo_speed.png"},
			{"name":"CheckBox_icon4", "path":"CheckBox_icon2.png"},
			{"name":"btn_main_close", "path":"btn_close.png"},
			{"name":"btn_main_help", "path":"btn_help.png"},
			{"name":"btn_main_min", "path":"btn_min.png"},
			{"name":"btn_main_set", "path":"btn_set.png"},
			{"name":"btn_main_live", "path":"btn_live.png"},
			{"name":"btn_main_stop", "path":"btn_stop.png"},
			{"name":"btn_main_login", "path":"btn_login.png"},
	
			{"name":"系统设置窗口", "path":""},	
			{"name":"icon_sysset_title", "path":"icon_sysset_title.png"},
			{"name":"btn_SystemSet_bk", "path":"btn_SystemSet_bk.png"},
			{"name":"btn_SystemSet_Cancel", "path":"btn_SystemSet_Cancel.png"},
			{"name":"Btn_SystemSet_card", "path":"Btn_SystemSet_card.png"},
			{"name":"btn_SystemSet_DropDown", "path":"btncombobox.png"},
			
			{"name":"结束", "path":""}
		],
	"strings":
		[
			{"name":"系统设置", "value":""},
			{"name": "txt_sysDialog_title", "value" : "设置"},
			{"name": "txt_SystemSet_confirm", "value" : "确定"},
			{"name": "txt_SystemSet_cancel", "value" : "取消"},			
			{"name":"TreeItem_SystemSet_conventional", "value":"视频"},
			{"name":"TreeItem_SystemSet_live", "value":"直播"},
			{"name":"TreeItem_SystemSet_Equipment", "value":"设备"},

			{"name":"系统设置", "value":""},
			{"name":"text_SystemSet_title", "value":"设置"},
			{"name":"text_SystemSet_Resolution", "value":"分辨率"},
			{"name":"text_SystemSet_Frames", "value":"帧数"},
			{"name":"text_SystemSet_Rate", "value":"码率"},
			{"name":"text_SystemSet_Encode", "value":"编码器"},
			{"name":"text_SystemSet_Quality", "value":"画质"},
			{"name":"text_SystemSet_RateOut", "value":"输出码率"},
			{"name":"text_SystemSetVideo_speed", "value":"不知道如何设置?请点击"},
			{"name":"text_SystemSet_info", "value":"（400-3000）合理的码率大小会使你的直播更流畅"},
			{"name":"text_SystemSet_Microphone", "value":"麦克风"},
			{"name":"text_SystemSet_System", "value":"系统声音"},
			
			{"name":"结束", "value":""}
		],
	"widgetpos":
		[
			{"name":"主窗口", "x":0, "y":0, "w":0, "h":0},
			{"name":"Dialog_DouyuSdkMain", "x":0, "y":0, "w":380, "h":38},
			{"name":"btn_main_close", "x":345, "y":3, "w":32, "h":32},
			{"name":"btn_main_min", "x":310, "y":3, "w":32, "h":32},
			{"name":"btn_main_help", "x":275, "y":3, "w":32, "h":32},
			{"name":"btn_main_set", "x":80, "y":3, "w":32, "h":32},
			{"name":"btn_main_live", "x":10, "y":3, "w":32, "h":32},
			{"name":"btn_main_stop", "x":45, "y":3, "w":32, "h":32},
			{"name":"btn_main_login", "x":80, "y":3, "w":32, "h":32},
			
			{"name":"系统设置", "x":0, "y":0, "w":0, "h":0},
			{"name":"Dialog_SystemSet", "x":0, "y":0, "w":630, "h":420},
			{"name":"text_SystemSet_title", "x":10, "y":10, "w":200, "h":24},
			{"name":"Btn_SystemSet_conventional", "x":2, "y":42, "w":132, "h":32},
			{"name":"Btn_SystemSet_live", "x":2, "y":74, "w":132, "h":32},
			{"name":"Btn_SystemSet_Equipment", "x":2, "y":106, "w":132, "h":32},
			{"name":"panel_SystemSet_card", "x":134, "y":42, "w":493, "h":318},
			{"name":"icon_sysset_title", "x":2, "y":8, "w":20, "h":20},
			{"name":"txt_sysDialog_title", "x":35, "y":10, "w":100, "h":20},
			{"name":"btn_SystemSet_close", "x":593, "y":2, "w":32, "h":32},
			{"name":"btn_SystemSet_Confirm", "x":410, "y":372, "w":82, "h":32},
			{"name":"btn_SystemSet_Cancel", "x":512, "y":372, "w":82, "h":32},
		
			{"name":"edit_SystemSet_Resolution", "x":105, "y":32, "w":240, "h":24},
			{"name":"DropDownBox_SystemSet_Resolution", "x":2, "y":2, "w":210, "h":20},
			{"name":"btn_SystemSet_Resolution", "x":217, "y":1, "w":22, "h":21},
			{"name":"edit_SystemSet_Frames", "x":105, "y":70, "w":240, "h":24},
			{"name":"DropDownBox_SystemSet_Frames", "x":2, "y":2, "w":210, "h":20},
			{"name":"btn_SystemSet_Frames", "x":217, "y":1, "w":22, "h":2},
			{"name":"edit_SystemSet_Rate", "x":105, "y":108, "w":96, "h":24},
			{"name":"DropDownBox_SystemSet_Rate", "x":2, "y":2, "w":70, "h":18},
			{"name":"btn_DropDownBox_RateUp", "x":73, "y":1, "w":22, "h":11},
			{"name":"btn_DropDownBox_RateDown", "x":73, "y":12, "w":22, "h":10},
			{"name":"edit_SystemSet_Encode", "x":105, "y":148, "w":240, "h":24},
			{"name":"edit_SystemSet_Quality", "x":105, "y":184, "w":240, "h":24},
			{"name":"btn_SystemSet_Systemvolume", "x":272, "y":0, "w":24, "h":24},
			{"name":"checkbox_SystemSet_RateDynamic", "x":105, "y":227, "w":73, "h":14},
			{"name":"checkbox_SystemSet_RateFixed", "x":205, "y":227, "w":73, "h":14},
			{"name":"text_SystemSet_Resolution", "x":33, "y":45, "w":100, "h":24},
			{"name":"text_SystemSet_Frames", "x":33, "y":80, "w":100, "h":24},
			{"name":"text_SystemSet_Frames1", "x":33, "y":74, "w":100, "h":24},
			{"name":"text_SystemSet_info", "x":211, "y":115, "w":200, "h":24},
			{"name":"text_SystemSet_Rate", "x":33, "y":115, "w":100, "h":24},
			{"name":"text_SystemSet_Encode", "x":33, "y":150, "w":100, "h":24},
			{"name":"text_SystemSet_Quality", "x":33, "y":185, "w":100, "h":24},
			{"name":"text_SystemSet_RateOut", "x":33, "y":220, "w":100, "h":24},
			{"name":"text_SystemSetVideo_smooth", "x":33, "y":96, "w":300, "h":24},
			{"name":"text_SystemSetVideo_SD", "x":33, "y":166, "w":300, "h":24},
			{"name":"text_SystemSetVideo_HD", "x":33, "y":236, "w":350, "h":24},
			{"name":"text_SystemSetVideo_speed", "x":33, "y":276, "w":200, "h":24},
			{"name":"btn_sysVideo_speed", "x":180, "y":275, "w":68, "h":24},
			{"name":"text_SystemSet_System", "x":33, "y":255, "w":100, "h":24},
			{"name":"text_SystemSet_Microphone", "x":33, "y":290, "w":100, "h":24},
			{"name":"lable_SystemSet_Resolution", "x":1, "y":1, "w":100, "h":22},
			{"name":"btn_SystemSet_DropDown", "x":202, "y":1, "w":22, "h":22},
			{"name":"DropMenu_SystemSet_Redolution", "x":200, "y":45, "w":126, "h":24},
			{"name":"cbo_SystemSet_Resolution", "x":100, "y":45, "w":226, "h":24},
			{"name":"cbo_SystemSet_Frames", "x":100, "y":80, "w":226, "h":24},
			{"name":"cbo_SystemSet_Encode", "x":100, "y":150, "w":226, "h":24},
			{"name":"cbo_SystemSet_Quality", "x":100, "y":185, "w":226, "h":24},
			{"name":"cbo_SystemSet_System", "x":100, "y":255, "w":226, "h":24},
			{"name":"cbo_SystemSet_Microphone", "x":100, "y":290, "w":226, "h":24},
			
			{"name":"设置-直播页面", "x":0, "y":0, "w":0, "h":0},
			{"name":"check_control_mouse", "x":33, "y":46, "w":100, "h":14},
			{"name":"check_Aero_mouse", "x":33, "y":76, "w":400, "h":14},
			{"name":"check_SysLiveCard_Resolution", "x":33, "y":106, "w":400, "h":14},
			{"name":"check_SysLiveCard_Rate", "x":33, "y":136, "w":400, "h":14},
			{"name":"check_SysLiveCard_GetLayerWnd", "x":33, "y":166, "w":400, "h":14},
			{"name":"check_SysLiveCard_Delayed", "x":33, "y":196, "w":135, "h":14},
			{"name":"box_SysLiveCard_DelayedValue", "x":245, "y":192, "w":61, "h":24},
			{"name":"DropDownBox_SysLiveCard_DelayedValue", "x":2, "y":2, "w":35, "h":20},
			{"name":"btn_DropDownBox_DelayedUp", "x":38, "y":1, "w":22, "h":11},
			{"name":"btn_DropDownBox_DelayedDown", "x":38, "y":12, "w":22, "h":10},
			{"name":"txt_SysLiveCard_Delayed", "x":167, "y":194, "w":300, "h":24},

			{"name":"设置-设备页面", "x":0, "y":0, "w":0, "h":0},
			{"name":"edit_SystemSet_Systemvolume", "x":133, "y":84, "w":286, "h":24},
			{"name":"DropDownBox_SystemSet_Systemvolume", "x":2, "y":2, "w":266, "h":18},
			{"name":"edit_SystemSet_Microphone", "x":133, "y":46, "w":286, "h":24},
			{"name":"DropDownBox_SystemSet_Microphone", "x":2, "y":2, "w":250, "h":20},
			{"name":"DropDownBox_btn_SystemSet_Microphone", "x":263, "y":1, "w":22, "h":21},
			{"name":"text_SystemSet_System_Volume", "x":33, "y":270, "w":100, "h":20},

			
			{"name":"结束", "x":0, "y":0, "w":0, "h":0}
			
		]
}